@charset "UTF-8"; 

body {
	color: black;
	background-color: white;
	font-family: sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	margin: 0.5em;
    padding: 0;
}

h1, h5, h6 {
	font-weight: normal;
	margin: 0;
}

h3 {
	margin: 1em 0 0;
}

h4 {
	margin: 0;
}

.xsmall {
	font-size: x-small;
}

.note {
	margin: 1em 0;
}

.blocknote {
	background-color: #fdd;
	margin: 0.4em 0 0.4em 1em;
	padding: 1em;
	border-radius: 4px;
}

.honbun {
	margin-left: 1em;
}

p {
	margin: 0;
}

p:lang(ja) {
	text-indent: 1em;
}

.indent {
	text-indent: 1em;
}

.padding {
    padding: 1em;
}

.history {
	margin-left: 1em;
	margin-right:  0.5em
}

.history p {
	margin-left: 1em;
}

.version {
	margin-right:  1em
}

.header {
	text-align: center;
}

.headline {
	margin-bottom: 2em;
}

.preview {
	text-align: center;
	margin: 1em 0 3em;
}

.nav, .footer {
	line-height: 200%;
}

.chapter {
	margin: 1em 0 2em;
}

.screenshot {
	margin-bottom: 1em;
}

img {
	margin: 0.3em 0.5em 0.2em 0;
	vertical-align: bottom
} 

.mid {
	margin-left: 0.5em;
	margin-right: 0.5em;
}

h1 img {
	margin: 0 0.3em 0 0;
	vertical-align: middle;
} 

li img {
	margin-left: 0.5em;
	vertical-align: middle;
}

dd img {
	margin: 0;
	vertical-align: middle;
}

.appstore img {
	margin: 10px;
}

table {
	margin-top: 0.3em;
	margin-left: 1em;
	border-collapse:  collapse;
	text-align: center;
}

th, td {
	border: solid 1px;
	padding: 2px 10px;
}

th {
	font-weight:  normal;
	background-color: #ddd
}

.headline li {
	padding: 0.5em 0;
}

.l_margin {
	margin-left: 1em;
} 

.l_margin3 {
	margin-left: 3em;
} 
